Brandstore

Brandstore API

1.0.0OAS 3.1
API Base URL
  • Server 1:https://{your-bynder-domain}
Security
OAuth2 (oauth2)

Authorization Code OAuth Flow

Authorize URL: https://{your-auth-url}

Token URL: https://{your-bynder-domain}/v6/authentication/oauth2/token

Scopes:

  • brandstore.orderadmin.edit -
  • brandstore.orderadmin.view -

Client Credentials OAuth Flow

Token URL: https://{your-bynder-domain}/v6/authentication/oauth2/token

Scopes:

  • brandstore.orderadmin.edit -
  • brandstore.orderadmin.view -
permanentToken (apiKey)

An API key is a token that you provide when making API calls. Include the token in a header parameter called Authorization.

Example: Authorization: 123

Orders

Retrieve orders

get
https://{your-bynder-domain}/api/store/order/

Query Parameters

pageinteger

Example:1

Response

200 application/json

A list of orders

account_namestring

Example:Bynder

currency_symbolstring

Example:8364

date_createdstring

Example:2018-10-25T14:26:01+00:00

idstring

Example:00000000-0000-0000-0000-000000000000

net_pricenumber
order_refstring

Example:NA13334

order_statusstring

Example:In production

usernamestring

Example:john.doe@bynder.com

get/api/store/order/
 
200 application/json